local fn = _gn(0xAE99FB955581844A)
--- SET_PED_TO_RAGDOLL
-- @param ped :
-- @param time1 :
-- @param time2 :
-- @param ragdollType :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.SetPedToRagdoll(ped, time1, time2, ragdollType, p4, p5, p6)
	return _in2(fn, ped, time1, time2, ragdollType, p4, p5, p6, _r)
end
